body{color:#666; font-size:14px; margin:0 auto; background-color:#FFF;}
a{color:#666; text-decoration:none;}
a:hover{color:#F06102; text-decoration:none;}
div,ul,li,span,p,img,h1,h2,h3,h4,h5,h6{margin:0px; padding:0px; list-style:none; border:0px;}
.clear{clear: both; }
body,td,th{font-size:14px; color:#555; font-family:Microsoft YaHei;}
.fl{float:left;}
.fr{float:right;}
.cp img{border:1px solid #C1C1C1;padding:2px;background:#fff;height: auto;} 
.cp a:hover img{ border:1px solid #F06102; padding:2px; background:#fff;}
.border{border:1px solid #C1C1C1; border-top:none;}
.wz{font-size:14px; color:#fff; font-weight:bold;}
#copy{ display:none;}
#top,#head,#nav,#main,#sou,#footer{width:1002px; height:auto; margin:0 auto;}
.rightarrowpointer{display:none;}
.juzhong{width:1002px; height:auto; margin:0 auto;}




/*抬头*/
.top_bg{ width:100%; height:40px; line-height:40px; 
background:url(https://memberpic.114my.com.cn/weilai98/uploadfile/image/20220804/20220804112758_1785721151.jpg) repeat-x;}
#head{height:128px; overflow:hidden; padding-top:6px; padding-bottom:2px; text-align:center;}
.name{width:520px;}
.top_logo img {/* margin-top: 43px; */}
.top_tel {height: 141px;background: url(https://memberpic.114my.com.cn/fsyoujing11/uploadfile/image/20260309/20260309143136_1095994318.jpg)no-repeat center;width: 240px;/* height: 120px; */background-position-y: -3px;}
.top_tel b {font-size: 25px;font-family: Arial;margin: 70px 0 0 68px;display: inline-block;color: #02b011;}
.top_logo {margin: 40px 0 0;display: flex;align-items: center;}
.top_logo p {display:flex;flex-direction:column;font-size: 32px;font-weight: bold;/* padding: 0 0 0 10px; */}
.top_logo p span {font-size: 20px;opacity: 0.5;/* display: none; */font-weight: normal;text-align-last: justify;}



/*导航*/
.nav_bg{width:100%; height:45px; background:url(https://memberpic.114my.com.cn/fsyoujing11/uploadfile/image/20260309/20260309134538_609934972.jpg) repeat-x;}
#nav li{width: 125px;height:45px;float:left;background:url(https://memberpic.114my.com.cn/weilai98/uploadfile/image/20220804/20220804112758_1623527644.jpg) no-repeat left top;text-align:center;line-height:45px;font-weight:bold;font-size:14px;}
#nav li a{color:#fff;font-size: 16px;display:block;}
#nav li a:hover,#nav li.on a{color:#fff;display:block;/* font-size:14px; */background:url(https://memberpic.114my.com.cn/fsyoujing11/uploadfile/image/20260309/20260309134641_1921832095.jpg) repeat-x;}
#nav ul .no{background:none;}

/**/
.banner{ overflow:hidden; background:#fff; position:relative;}
.banner-box{ min-width:1200px; height:500px; position:relative; margin:0 auto; }
.banner-box .bd{ width:100% !important; }
.banner-box .bd li{ width:100% !important; height:500px; background-position:center; background-repeat:no-repeat;}
.banner-box .bd li a{ display:block; background-size:auto; }
.banner-btn { width:100%; position:absolute; top:0; left:0; margin-left:0; height:100%; overflow:hidden; }
.banner-btn a{ display:block; width:49px; height:104px; position:absolute; top:45%; filter:alpha(opacity=0); -moz-opacity:0; -khtml-opacity:0; opacity:0; transition:0.3s all ease-in-out}
.banner-btn a.prev{ left:-50px; background:url(http://cdn.dg.114my.cn/img/2020/20200406105537_1621109331.png) 0 0 no-repeat; } 
.banner-btn a.next{ right:-50px; background:url(http://cdn.dg.114my.cn/img/2020/20200406105537_1621109331.png) -49px 0 no-repeat; }
.banner-btn .hd { position:absolute; bottom:20px; width:100%; }
.banner-btn .hd ul { width:1200px; margin:0 auto; text-align:center; }
.banner-btn .hd ul li{ width:100px;height:6px;text-indent:-9999px;background:#ccc;cursor:pointer;display:inline-block;margin:0 5px;transition:0.3s all ease-in-out; }
.banner-btn .hd ul li.on{ background:#fff; width:100px;}
.banner-box:hover .banner-btn a.prev{ left:20px; filter:alpha(opacity=40); -moz-opacity:.4; -khtml-opacity:.4; opacity:.4; }
.banner-box:hover .banner-btn a.next{ right:20px; filter:alpha(opacity=40); -moz-opacity:.4; -khtml-opacity:.4; opacity:.4; }
.banner-box .banner-btn a.prev:hover,.banner-box:hover .banner-btn a.next:hover{ filter:alpha(opacity=80); -moz-opacity:.8; -khtml-opacity:.8; opacity:.8;}



/*产品分类*/
.list{width:221px; float:left; padding:30px 0px; height:auto; 
background:url(https://memberpic.114my.com.cn/fsyoujing11/uploadfile/image/20260309/20260309140416_1616650777.jpg) no-repeat left top;}
.list_t{font-size:20px; padding-left:17px; height:54px; color:#fff;}
.list_d{width:221px; line-height:38px; background:url(https://memberpic.114my.com.cn/fsyoujing11/uploadfile/image/20260309/20260309140416_825994829.jpg) repeat-y;font-size:16px; padding-left:55px;}
.list_fd{width:166px; line-height:41px; padding-top:0px; }
#classimgshow1 a{font-family:"宋体"; font-size:16px; font-weight:bold; padding-left:40px;}
#classimgshow1 a:hover{font-family:"宋体"; font-size:16px; font-weight:bold; padding-left:40px;}
#classimgshow2 a{padding-left:35px; font-size:16px;}
#classimgshow2 a:hover{padding-left:35px; font-size:16px;}
.list_im{width:221px; height:30px;  background:url(https://memberpic.114my.com.cn/fsyoujing11/uploadfile/image/20260309/20260309140417_676648448.jpg) no-repeat;} 
.top15{width:221px; height:15px; background-color:#00A41A;}
.cp_you{ float:right; width:746px;}
.cp_you_tt{ height:50px; line-height:50px; background-color:#02b011; font-size:18px; padding-left:15px; color:#fff;}
.cp_you_tt font{ float:right; font-size:14px; text-transform:uppercase; margin-right:10px;}
.cp_you_tt font a{ font-size:14px; color:#fff;}
.cp_you_nr{ margin:10px 0;}
.markermenu ul li a {font-size:14px !important;}



/*公司简介*/
.about_bg{width:100%; height:380px; padding-top:50px; background-color:#00a41b;}
.about{width:1002px; height:auto; margin:0 auto; 
background:url(https://memberpic.114my.com.cn/fsyoujing11/uploadfile/image/20260309/20260309143238_504206419.jpg) no-repeat left top;}
.about_t{padding-top:8px; padding-left:60px; font-size:26px; font-weight:bold; color:#fff;}
.about_wz{width:530px;padding-top:72px;padding-left:50px;font-size:14px;line-height:25px;color:#fff;}
.about_ad{padding-top:15px; padding-left:140px; font-size:30px; font-weight:bold; color:#fff;}



/* news */
.top30{padding-top:30px;}
.news{width:409px; padding-right:34px; float:left;}
.newsbt h3{font-size:16px; font-family:"微软雅黑", "黑体", "宋体"; color:#028b18;}
.newsbt h3 font{font-size:18px; color:#d0d0d0; text-transform:uppercase; font-weight:100; font-family:Arial, Helvetica, sans-serif;}
.newsbt h3 span{float:right; padding-top:6px;}
.newstu{width:409px; padding:10px 0 15px; float:left;}
.newswz{ width:395px; height:176px; padding-left:14px; background:url(https://memberpic.114my.com.cn/fsyoujing11/uploadfile/image/20260309/20260309143325_224667269.jpg) top left repeat-y; float:left;}
.dongtai{width:254px; padding-right:34px; float:left;}
.dttu{width:254px; padding:10px 0 15px; float:left;}
.dtwz{ width:240px; height:176px; padding-left:14px; background:url(https://memberpic.114my.com.cn/dghaodong11/uploadfile/image/20260124/20260124104313_506045820.jpg) top left repeat-y; float:left;}
.faq{width:269px; float:left;}
.faqwz{width:269px; border-bottom:1px #E9E9E9 solid; padding-bottom:10px; margin-top:10px; line-height:28px;}
.faqwz2{width:269px; padding-bottom:10px; margin-top:10px; line-height:28px;}
.news_div_item_date {display:flex;font-size: 13px;}
.news_div_item {display:flex;flex-direction: row-reverse;justify-content: space-between;margin: 0 0 13px 0;position: relative;z-index: 5;}
.news_div_item_title a {position:relative;}
.news_div_item:nth-child(-n+2) .news_div_item_title a:before {content:'';background:url(https://memberpic.114my.com.cn/fsyoujing11/uploadfile/image/20260309/20260309160042_1100720222.gif)no-repeat;position: absolute;width: 28px;height: 11px;right: -33px;}

.news_div_item_a {font-size: 13px !important;}
.news_div {margin: 2px 0 0;}



/* bottom */
.download{width:1002px; height:30px; margin:0 auto; line-height:30px; text-align:right; padding-right:150px; font-size:16px;}
.download a{font-size:16px;}
.download a:hover{font-size:16px;}
.top10{padding-top:10px;}
#dhwz{width:100%; height:40px; line-height:40px; text-align:center; font-size:16px; color:#fff; background-color:#028b18; margin:0 auto;}
#dhwz1{width:100%; height:30px; line-height:30px; text-align:center; font-size:16px; color:#fff; background-color:#028b18;margin-top: 20px;}
#bottom{padding:25px 0; text-align:center; line-height:28px;}
.fudaohang{ color:#FFF; line-height:40px;}
.fudaohang a{ color:#FFF; font-size:14px;}





/*内页导航条*/
#bodycon{ margin-top:20px;}
.strong_title{ display:none;}
.mianbxContent{width: 100% !important; text-align: left !important; font-size: 16px !important; padding-bottom:15px;  padding-top:5px; border-bottom:1px solid #CCC; margin-bottom:10px !important;}
.mianbxContent a{font-size: 16px !important;}
.mianbxContent a:hover{font-size: 16px !important;}